@media (min-width: 1199px) and (max-width: 2500px) {

}

@media (max-width: 1599px) {

}

@media (max-width: 1399px) {

}

@media (max-width: 1199px) {

}

@media (max-width: 991px) {

    /* Image gallery page*/
    .photo-gallery-box {
        justify-content: space-around;
    }
    .photo-gallery-box > a{
        width: 47%;
    }
}

@media (max-width: 767px) {
    #sliderDiv .slider_container {
        height: 230px;
    }

    #sliderDiv .slider_container .sliderItems {
        height: 100%;
    }

    .sliderDivText .collegeAddressName .logo {
        width: 80px;

    }

    .sliderDivText .collegeAddressName .logo img {
        width: 100%;
        display: block;
    }

    .sliderDivText .collegeAddressName .collegeName h1 {
        font-size: 18px;
    }

    .navbar_mobile_menu > .ul-menu > li{
        position: relative;
    }

    .navbar_mobile_menu > ul > li > a {
        padding: 10px 15px;
        color: #fff !important;
        font-size: 14px;
    }
    .navbar_mobile_menu .ul-menu .mobile-sub_menu > li > a {
        padding: 10px 15px;
        padding-left: 25px;
        color: #fff;
        font-size: 14px;
    }

    .main_container {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }

    .main_container .main_body .notice_board_wiget {
        padding: 10px !important;
    }

    .techedu-footer {
        padding: 8px 0px;
    }

    .techedu-footer .footer-main, .techedu-footer .footer-main div {
        font-size: 14px;
        text-align: center !important;
    }

    /* person message page*/
    .page-content-image .post-thumbnail {
        width: 100%;
    }

    /* Image gallery page*/
    .photo-gallery-box {
        justify-content: space-around;
    }
    .photo-gallery-box > a{
        width: 47%;
    }
}

@media (max-width: 575px) {

}

@media (max-width: 425px) {

}
